html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	*border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body{
  	margin: auto;
}

td
{
	vertical-align:middle;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
 line-height: 1;
 font-family: Arial, sans-serif;
 font-size: 12px;
 min-width: 1263px;
 margin:auto;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
strong, b {
 font-weight: bold;
}

u {
 font-style: italic;
}
/********************************************* head ******************************************/

.zak-bl {
 padding-bottom: 15px;
}

.zak-bl-dk { 
 padding-bottom: 14px;
 text-align: justify;
}
 
.entryList li {
 margin-top: 20px;
}

.entryList a {
 font-size: 16px;
}
.entryList dd {
 font-size: 14px;
 line-height: 18px;
}
.b-head {
 background: url("../images_new/header-bg-rep.png") repeat-x;
 height: 118px;
 position: relative;
}
 .top {
  overflow: hidden;
  height: 40px;
 }
 .b-head_logo {
  position: absolute;
  background: url("../images_new/head-logo.png") no-repeat;
  width: 160px;
  height: 110px;
  top: 0;
  left: 20px;
 }

 .b-head_search {
  background: url("../images_new/head-search.jpg") no-repeat;
  position: absolute;
  width: 279px;
  height: 47px;
  top: 0;
  right: 40px;
 }

   .b-head_search__input {
    border: none;
    background: none;
    width: 190px;
    margin-top: 10px;
    margin-left: 19px;
   }

   .b-head_search__button {
    width: 27px;
    height: 27px;
    cursor: pointer;
    margin-left: 21px;
    border: none;
    background: none;
   }

 .b-head_contact {
  float: left;
  margin-left: 193px;
  margin-top: 25px;
 }
 
 .b-head_text {
	 color:#FFF;
	/* padding-left: 5px;*/
 }

 .b-head-link {
  color: #c5e4fb;
  text-decoration: none;
  background: url("../images_new/buller-kvadr.gif") no-repeat 0 50%;
  padding-left: 13px;
  line-height: 13px;
 }

 .b-head-link:hover, .b-head-right_raid a:hover, .b-head-right_obr a:hover{
 color:#FFFFFF;
 }


 .b-head_lang {
  float: right; 
  margin-right: 360px;
  margin-top: 25px;
  width: 250px;
  text-align: right;
 }
.b-head_lang ul {
 height: 20px;
}
.b-head_lang ul li {
 float: left;

 height: 20px;
}

 .b-head-lang-el {
  float: left;
  margin-right: 12px;
  line-height: 13px;
  background-position: 0 50%;
 }

  .b-head-lang-el_active {
   background: url(../images_new/bullet-kvadr-active.gif) no-repeat 0 50%;
   text-decoration: underline;
   color: #fff;
  }

 .b-head-text {
  float: left;
  background: url("../images_new/head-logo-text.png") no-repeat left 15px;
  width: 640px;
  height: 60px;
  /*margin-top: 12px;*/
  margin-left: 193px;
  color: #fff;
 }
 .b-head-text-en {
  background: url("../images_new/head-logo-text-en.png") no-repeat left 15px;
  width: 416px;
  height: 60px;

 }
 .b-head-text-ua {
  background: url("../images_new/head-logo-text-ua.png") no-repeat left 15px;
  width: 589px;
  height: 60px;

 }

 .b-head-right {
  margin-top: 12px;
  float: right;
  width: 285px;
  color: #fff;
  font-size: 13px;
  line-height: 23px;
  position: relative;
 }

  .b-head-right a {
   color: #c7dfff;
  }

  .b-rss {
   background: url("../images_new/head-rss.jpg") no-repeat;
   width: 37px;
   height: 37px;
   position: ABSOLUTE;
   top: 5px;
   right: 50px;
  }
/********************************************* end head ******************************************/

/********************************************* main contnt ******************************************/

.b-main-wrap {
 margin-top: -10px;
 width: 100%;
 /*background: url("../images_new/page_bg.jpg") repeat;*/
}

.b-main {
 margin: 0 auto;
margin-bottom: -10px;
 max-width:2000px;
 /*border-left: 1px solid #e6e6e6;*/
 /*border-right: 1px solid #e6e6e6;*/
 position: relative;
 padding-top: 12px;
 padding-bottom: 20px;
 background: #FFF url("../images_new/main-bg.jpg") repeat-x;
}
.b-promo-wrap {
 /*width: 100%;*/
  margin-left: 15px;
 height: 260px;
 width:74%;

}
.b-promo {
 height: 255px;
 display: none;
 /*width: 63%;*/
 border: 3px solid #84b6db;
 position: relative;
 /*margin: 0 auto;*/
}

.b-promo-img {
 background: url("../images_new/new_new-promo.jpg") no-repeat 50%;
 height: 255px;
}

.b-promo-slider {
 height: 255px;
}

.b-promo-text {
 width: 266px;
 height: 250px;
 position: absolute;
 right: -272px;
 top: 0;
 background: url("../images_new/block-bg.jpg") repeat-x;
 padding: 1px;
 border-top: 1px solid #c0c0c0;
 border-right:1px solid #c0c0c0;
 border-bottom: 1px solid #c0c0c0;
}

.b-promo-text-wrap {
 border-top: 0px solid #fff;
 border-right: 0px solid #fff;
 border-bottom: 0px solid #fff;
 padding-left: 20px;
}

.b-promo-text_corner {
 background: url("../images_new/promo-corner.jpg") no-repeat;
 width: 258px;
 height: 30px;
 position: absolute;
 right: -2px;
 bottom: -13px;
}

.b-promo-text-wrap p {
 padding-top: 80px;
 font-size: 18px;
 padding-bottom: 20px;
}
.b-promo-text-wrap i {
 font-style: italic;
}

 /************************** menu *********************/
 .b-menu {
  margin-top: 10px;
  height: 43px;

  width:100%;
  background: url("../images_new/menu-bg.jpg") repeat-x;
  /*position: relative;*/
 }
.b-menu .menu { margin-left:15px;}

 .b-menu-corn_left {
  position: absolute;
  background: url("../images_new/menu-corn-left.jpg") no-repeat;
  width: 3px;
  height: 43px;
  position: absolute;
  left: 0;
  top: 0;
 }
 .b-menu-corn_right {
  position: absolute;
  background: url("../images_new/menu-corn-right.jpg") no-repeat;
  width: 3px;
  height: 43px;
  position: absolute;
  right: 0;
  top: 0;
 }
 .b-menu>ul>li, .b-menu-item {
  float: left;
 }

.b-menu-item-last {
  float: left;
  position: relative;
}

.b-menu-item-last .b-submenu {
 width: 325px;
 right: 0;
 z-index: 10000;
}

.b-menu>ul>li>a,.b-menu-item_link {
 position: relative;
 color: #2d5983;
  text-decoration: none;
  display: block;
  height: 38px;
  line-height: 38px;
  padding: 0 14px;
  border-top: 1px solid #d4d4d4;
  border-bottom: 1px solid #d4d4d4;

 }

.b-submenu.show {
 display: block;
  z-index: 10000;
}

.b-menu-item_link_right {
 position: absolute;
 background: url("../images_new/menu-corn-left-active.jpg") no-repeat;
 width: 3px;
 height: 43px;
 left: 0;
 top: -1px;
 z-index: 10;
 display: none;
}
.b-menu>ul>li>a:hover, .b-menu-item_link:hover .b-menu-item_link_right, .b-menu-item.active .b-menu-item_link_right {
  display: block;
 }
.b-menu>ul>li:hover>a, .b-menu-item_link:hover, .b-menu-item.active .b-menu-item_link, .item-859 a, .item-862 a {
  border-top: 1px solid #0e7093;
  border-bottom: 1px solid #0e7093;
  background: url("../images_new/menu-active.jpg") repeat-x;
  color: #fff!important;
  
 }

.b-menu>ul>li>ul {display:none;}


.b-menu>ul>li, .b-menu-item {
 background: url("../images_new/menu-delimeter.jpg") no-repeat right bottom;
}
.b-submenu.show {
 display: block;
}
.b-menu>.menu>li>ul, .b-submenu {
 position: absolute;
 display:block;
 background: #0c7da3;
 display: none;
 z-index: 1000;
 width:400px;
 padding:10px;
 
}
.b-submenu ul {
 margin-top: 10px;
 margin-right: 140px;
 margin-bottom: 20px;
 z-index: 10000;

}
.b-menu > .menu > li > ul > li, .b-sub-item {
			
 line-height: 26px;
 overflow: hidden;
 z-index: 10000;

}
.b-menu > .menu > li > ul > li >a, .b-sub-item a {
 background: url("../images_new/temp/menu-sub-arr.png") no-repeat 3px;
 display: block;
 color: #fff;
 text-decoration: none;
 padding-left: 18px;
 padding-right: 10px;
 border: 1px solid #0c7da3;

}
.b-menu > .menu > li > ul > li>a:hover, .b-sub-item a:hover {
 background-color: #0696c6;
 color: #fff;
 text-decoration: none;
 padding-left: 18px;
 border: 1px solid #b9cfd7;
 border-radius: 3px;
 -moz-border-radius: 3px;
 -webkit-border-radius: 3px;
}
.b-sub-img {
 float: right;
 margin: 15px;
 border: 1px solid #fff;
}
/************************** end menu *********************/



/************************** main - news *********************/

.i-news-all, .i-news-port, .i-news-otr {
 display: none;
}
.i-news-all.on, .i-news-port.on, .i-news-otr.on {
 display: block;
}

.b-news-cat {
 margin-top: -30px;
 margin-bottom: 30px;
 margin-left: 27px;
}

.b-news-cat-butt {
 background: url("../images_new/news-but.jpg") no-repeat bottom;
 width: 117px;
 height: 29px;
 float: left;
 text-align: center;
}

.b-over p { text-align: justify; }

.b-news-cat-butt.active {
 background: url("../images_new/news-but-act.jpg") no-repeat bottom;
 width: 116px;
 height: 29px;
 float: left;
}
.b-news-cat-butt.active a {
 font-weight: bold;
}
.b-news-cat-butt a {

 line-height: 30px;
 color: #034874;
 text-decoration: none;
 display: block;
}

.b-news {
 margin-right: 270px;
 margin-left: 15px;
 margin-top: 25px;
 
 border: 1px solid #d9d9d9;
}

.b-news-zakupki { 
border: 1px solid #D9D9D9;
margin-left: 297px;
margin-right: 265px;
margin-top: 15px;
}

.b-news-wrap {
 background: url("../images_new/news-bg-rep.jpg") repeat-x;
 border: 1px solid #fff;
 padding-left:10px;
 padding-right:10px;
}

.b-over {
 overflow: hidden;
 position:relative;

height: 125px;
}
.b-news-item {
 margin-bottom: 10px;
 overflow: hidden;
 padding: 10px;
}

.b-news-item-chief {
overflow: hidden;
padding: 25px 25px 0px 25px;
}

.b-news-item-img-chief {
border: 2px solid #007DA7;
float: left;
padding: 2px;
}

.b-news-item-img-chief img {
height: 180px;
min-width: 150px;
max-width: 230px;
}


.b-news-item_date {
 text-align: center;
  font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
 color: #fff;
 font-size: 33px;
 width: 57px;
 height: 79px;
 background: url("../images_new/news-date.jpg") no-repeat;
 line-height: 25px;
 padding-top: 13px;
 float: left;
}

.b-news-item_date__month { font-size: 20px; line-height: 30px; text-transform: uppercase; }

.b-news-item-img, 	.blognews .img-intro-left{
 border: 2px solid #007da7;
 padding: 2px;
 float: left;
 margin-right:20px;
padding-bottom: 0;
 overflow:hidden;
}

.blognews .img-intro-left img{ width:250px; height:170px;}
.b-news-cont-wrap {
 margin-left: 67px;
}
.b-news-item-conent-withimg {
 margin-left: 270px;
}

.b-news-item-conent-nopic {
 margin-left: 0;
}
.b-right-bl-search {
 margin-top: 48px;
}
.b-news-item-conent_title, .b-news-item-conent_title a, h3, .blog h2	 {
 font-size:16px;
 color:#00749b;
 font-weight: bold;
 text-decoration: none;
 padding-bottom: 10px;

}
.blog h2{font-size:30px;}
.b-news-item-conent p, .b-over {
 line-height: 16px;
 margin-bottom: 10px;

}

.b-news-item-conent_next {
 float: right;
 background: url("../images_new/news-dalee.jpg") no-repeat;
 width: 91px;
 height: 21px;
 display: block;
 margin-top: 10px;
 color: #2d5983;
 text-align: center;
 font-size: 12px;
 font-weight: bold;
 padding-top: 4px;
 text-decoration: none;
}

.b-news-item-conent_next:hover {
 background: url("../images_new/news-dalee-h.jpg") no-repeat;
 color:#FFFFFF;
}

.b-news-wrap1 h2, 	.blognews h1, .blog h1, .item-pagenews h2, .item-page h2, .guestbook h1, .registration legend, .search h1 { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; color: #00749b; font-size: 42px; text-transform: uppercase; padding-left: 0px; padding-top: 20px; padding-bottom: 10px; }

.item-pagenews h1{ display:none;}
.item-pagenews h2, .item-page h2 { font-size:37px; text-transform:none;}
.b-news-wrap1 h2 > a {
font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #00749B;
text-transform: uppercase;
font-size: 22px;
	text-decoration: none;
}
/************************** end main - news *********************/
.b-right {
 width: 247px;
 margin-right: 10px;
 float: right;
}
.items-row,.leading-0 {margin-bottom:10px; float:left; width: 99%;}
.b-web {
 margin-top: 7px;
 margin-bottom: 7px;
 background: url("../images_new/camera-arr.jpg") no-repeat 20px 50%;
 padding-left: 50px;
}
.b-web a {
 text-align: right;
 padding-right: 10px;
 float: left;
 width: 120px;
 display: block;
 font-size: 13px;
 color: #00749b;
 font-weight: bold;
}
.b-right-bl {
 background: url("../images_new/an-head.jpg") no-repeat top;
 position: relative;
 margin-bottom: 40px;
}
.b-right-bl-partners {
 background: url("../images_new/an-head.jpg") no-repeat top;
 position: relative;
 margin-bottom: 40px;
 float: left;
 width: 247px;
 margin-left: 14px;
}

.b-right-bl-zakupki {
 background: url("../images_new/zk-an-head.jpg") no-repeat top;
 position: relative;
 margin-bottom: 40px;
 float: left;
 width: 275px;
 margin-left: 14px;
}

.b-right-bl h3, .b-right-bl-partners h3, .b-right-bl-zakupki h3 {
 color: #2d5983;
 text-transform: uppercase;
 font-weight: bold;
 line-height: 36px;
 height: 36px;
 padding-left: 10px;
}

.b-right-bl-wrap {
 background: url("../images_new/right-rep.jpg") repeat-x;
 border-left: 1px solid #d9d9d9;
 border-right: 1px solid #d9d9d9;
 padding: 7px;
 padding-bottom: 30px;

}

.b-right-bl-wrap-inner {
background-color:#fff;
 1background: url("../images_new/right-rep.jpg") repeat-x;
 border-left: 1px solid #d9d9d9;
 border-right: 1px solid #d9d9d9;
 padding-bottom: 30px;
}

.b-inner-menu-item, .menuls li {
padding-bottom: 5px;
 padding: 5px 2px;
line-height: 15px;
}

.b-inner-menu-item-razdel {
margin-bottom: 5px;
 padding: 5px 2px;
line-height: 15px;
}

.b-inner-menu-item-razdel a {
color: #2D5983;
display: block;
}

.b-inner-menu-item.active, .menuls .active {
 background-color: #37b5de;


}
.b-inner-menu-item a, .menuls a {
 color: #2d5983;
 text-decoration: none;
 background: url("../images_new/inner-menu-bullet.gif") no-repeat 7px center;
 display: block;
}
.b-inner-menu-item b, .left-menu-link.active,  .menuls .active a{
 color: #fff;
  background: url("../images_new/temp/menu-sub-arr.png") no-repeat 7px center;
}
.b-inner-menu-item a, .b-inner-menu-item b, .menuls a {
 padding-left: 25px;

}

.b-an {
 background: url("../images_new/an-bot.png") no-repeat bottom left;
 padding-bottom: 15px;
 /*height: 100px;*/


}

.b-an-bot {
 background: url("../images_new/an-top.png") no-repeat top left;
 min-height: 50px;
}

.b-an-text {
 display: inline-block;
 top: 15px;
 padding-bottom: 15px;
 margin-top: 10px;
 padding-left: 5px;
 padding-right: 5px;
 color: #4780b5;
 text-decoration: none;
}

.b-an-author {
 display: block;
 margin-left: 40px;
 margin-top: -15px;
}

.b-an-bl {
 margin-bottom: 15px;
}

.b-an-all {
 color: #047da4;
 text-decoration: none;
 font-weight: bold;
 padding-left: 15px;
 background: url("../images_new/b-an-all.jpg") no-repeat left 50%;
 float: right;
 padding-right: 10px;
 margin-top: 10px;

}

.b-an-all:after {
 visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.b-right-bott {
 position: absolute;
 background: url("../images_new/right-bl-bott.jpg") no-repeat;
 width: 247px;
 height: 27px;
 bottom: -27px;
 left: 0;
}

.b-right-bott-zakupki {
 position: absolute;
 background: url("../images_new/zk-bl-bott.jpg") no-repeat;
 width: 275px;
 height: 27px;
 bottom: -27px;
 left: 0;
}

.b-ob-date {
 margin-top: 15px;
 font-size: 13px;
 font-style: italic;
 color: #689bac;
 }

.b-ob-item, .category-module-anon h4 {
 background: url("../images_new/obyav-bullet.jpg") no-repeat top left;
 padding-left: 15px;
 margin-top: 10px;
 
}
.b-ob-item a {
 text-decoration: none;
 color: #047DA4;
}
.b-breadcrumbs {
 margin-left: 15px;
 margin-top: 20px;
 position: relative;
}
.b-breadcrumbs.b-breadcrumbs-first {
 padding-right: 0;
}
.b-breadcrumbs a {
 text-decoration: none;
 color: #70898e;
 
}

.b-breadcrumbs a:hover { color:#054D81;}

.b-breadcrumbs span {
 color: #054d81;
}


/********************************************* main contnt ******************************************/

.clear {
 clear: both;
}

.b-footer {
 background: url("../images_new/footer-bg.jpg") repeat-x;
 height: 421px;
 clear: both;
 width: 100%;
}

.b-footer-main {
 width: 24%;
 height: 260px;
 float: left;
 background: url("../images_new/footer-delimeter.jpg") no-repeat bottom right;
 position: relative;
}

.b-footer-main-last {
 background: none;
}

.b-footer-main  h4 {
 padding-top: 30px;
 padding-left: 30px;
 padding-right: 20px;
 font-size: 33px;
 text-transform: uppercase;
 color: #fff;
}

.b-footer-main  h4 span {
 color: #69a1de;
}

.b-letter-but {
 margin-top: 20px;
 display: block;
 background: url("../images_new/letter-button.jpg") no-repeat;
 width: 126px;
 height: 21px;
   color: #2d5983;
 text-align: center;
 font-size: 12px;
 font-weight: bold;
 padding-top: 4px;
 text-decoration: none;
}

.b-letter-but_2 {
 margin-top: 10px;
 display: block;
 background: url("../images_new/letter-button.jpg") no-repeat;
 width: 126px;
 height: 21px;
 color: #2d5983;
 text-align: center;
 font-size: 12px;
 font-weight: bold;
 padding-top: 4px;
 text-decoration: none;
}

.b-footer-dopmenu_text  { 
 color: rgb(255, 255, 255);
 font-size: 13px;
 text-decoration: none;
 }


.b-footer-main-cont {
 padding-left: 30px;
 margin-top: 20px;
}

.b-footer-main-cont p {
 color: #a8c5e5;
 padding-bottom: 5px;
}

.b-footer-dopmenu, .menu_bottom_dop li {
 padding-left: 15px;
 line-height: 25px;
 background: url("../images_new/dopmenu-bull.jpg") no-repeat left;
}

.b-footer-dopmenu a, .menu_bottom_dop li a {
 color: #fff;
 text-decoration: none;
 font-size: 13px;
}
.menu_bottom_dop li a:hover{
	color:#CCCCCC;
	text-decoration: underline;
}

.b-footer-dopmenu-wrap, .menu_bottom_dop {
 padding-left: 30px;
 margin-top: 20px;
}

.b-part {
 width: 144px;
 margin: 0 auto;
 margin-top: 30px;
}
.b-part a {
 margin-bottom: 5px;
 display: block;
}

.b-mail-but {
 display: block;
 background: url("../images_new/mail-but.jpg") no-repeat;
 width: 169px;
 height: 21px;
 margin-left: 30px;
 margin-top: 30px;
 color: #2d5983;
 text-align: center;
 font-size: 12px;
 font-weight: bold;
 padding-top: 4px;
 text-decoration: none;
 display:none;
 }

.b-footer-banners {
 margin-top: 5px;
 height: 110px;
 text-align: center;
}

.b-footer-banners img {
 max-width: 150px; 
 height: 97px;
 margin: 0px 1px; 
}
.b-banner {
 padding-top: 10px;
 margin-right: 10px;
 display: inline;
 text-decoration: none;
}

.b-footer-copy {
 font-size: 13px;
 color: #fff;
 line-height: 17px;
 margin-left: 30px;
}

.b-copy-small {
 font-size: 11px;
}
/**************************************** content ***********************************/
.center-col-wrap {
 padding: 20px;
 min-height: 370px;
}

.center-col-wrap-zk {
 padding: 15px;
}

.center-col-wrap h1 {
 color:#00749b;
 text-transform: uppercase;
 font-size: 29px;
 padding: 10px 0px;
 text-align: center;

}

.center-col-wrap-zk h1 {
 color:#00749b;
 font-size: 29px;
 text-transform: uppercase;
 text-align: center;
 padding-top: 10px;
 padding-bottom: 10px;

}

.center-col-wrap p,.center-col-wrap-zk p  {
 font-size: 12px;
 line-height: 18px;
 padding-bottom: 15px;
 text-align: justify;
 text-indent: 15px;
}

.img-content {
 text-align: center;
}

.img-content img {
 width: 50%;
}
.left-col-port.no-entries {
 display: none;
}

.left-col-port {
 width: 150px;
 float: left;
 margin-top: 70px;
}

.license-port {
 margin-bottom: 20px;
}
.b-pressnews-right {
 /*float: right;*/
 margin-top: 50px;
}
.license-port a {
 color: #2d5983;
 text-decoration: none;
}

.licanse-bd-bottom {
 display: inline-block;
 border:2px solid #007da7;
 margin-bottom: 5px;
}
.licanse-bd-bottom img {
 padding: 2px;
}

.b-content-left-margin {
 margin-left: 170px;
}

.b-news-left {
 margin-left: 160px;
}
.b-partners-left {
 margin-left: 275px;
}

.b-partners-left h1 {
 text-align: left;
 font-size: 30px;
 padding-left: 15px;

}
.license-port {
 width: 125px;
 text-align: center;
 padding-left: 60px;
}

.b-license-port_box {
	overflow: hidden;
	border-top: 1px dotted #ccc;
	padding: 30px 0 0 0;
	border-bottom: 1px dotted #ccc;
	margin: 1em 0;
	min-width:1000px;
	margin-top: 30px;
}


.license-port_new {
float: left;
padding-left: 10px;
/*margin: 0 5% 0 5%;*/
margin-bottom: 20px;
text-align: center;
/*width: 125px;*/
width: 200px;
min-width: 125px;
text-align: center;
}

.license-port_new a { 
color: rgb(45, 89, 131);
text-decoration: none;
}

.b-img-cont-wrap img {
 border: 2px solid #007DA7;
 padding: 3px;
}

.ships td {
 border: 1px solid #000;
 padding: 13px;
}
/**************************************** end content ***********************************/


.b-podpiska {
 /*position: absolute;*/
 /*height: 300px;*/
 /*width: 300px;*/
 /*top: 0;*/
 /*right: 0;*/
 background-color: #FFF;
 display: none;
}
.b-sub-form {
 color: #000;
 padding: 20px;
}
.b-sub-form label {
 display: block;
 margin-bottom: 5px;
 
}
.b-sub-form label b {
 float: left;
 width: 70px;
 line-height: 25px;

 
}
.b-sub-form input {
 /*margin-left: 40px;*/

}

 .b-news {
  min-height: 430px;
  background-color:#FFFFFF;
 }

.b-but-unsubscribe {
 width: 200px;
 height: 50px;
}

.center-col-wrap span {
 display: block;
 font-size: 12px;
line-height: 14px;
padding-bottom: 15px;
text-align: justify;
text-indent: 15px;
}

.b-news-pictures {
 float: right;
 padding: 10px;
 width: 420px;

}
.main-copy {
 text-decoration: none;
 color: #fff;
 font-style: normal;
 cursor: default;
}
.b-news-pictures img {
border: 2px solid #007DA7;
padding: 3px;
 margin-top: 10px;
}

.b-news-entry h1 {

font-size: 25px;
padding-left: 15px;
}


.b-guest-form {
  width: 508px;
  background-color: #e7e5d7;
 }
.b-guest-form-error {
 background-color: #e7c2b3;
}
.b-guest-form h2 {
 font-weight: bold;
 font-size: 14px;
 border-bottom: 2px solid #fff;
 padding: 7px 0;
 padding-left: 10px;
}

.form-label-wrap {
 font-size: 11px;
 margin-bottom: 5px;
 display: block;
 color: #212121;
}

.b-guest-form form {
 padding: 10px;
}
.b-guest-form form textarea {
 width: 482px;
}
.g-guest-input {
 margin-bottom: 15px;
 width: 250px;
}

.b-guest-submit {
 margin-top: 15px;
 margin-bottom: 7px;
 width: 150px;
}

.b-guest-error-msg {
 font-size: 11px;
 font-weight: bold;
 color: red;
}
.b-guest-entry {
 margin-bottom: 60px;
}
.b-guest-entry-info {
 float: left;
 width: 162px;
}
.b-guest-entry-info_press {
 margin-top: 17px;
}
.b-guest-entry-info_name {
 font-size: 14px;
}
.b-guest-entry-info_date {
 font-size: 12px;
 font-style: italic;
 color: #525252;
 margin-top: 7px;
}
.b-guest-entry-info_content {
 margin-left: 170px;
 line-height: 24px;
}
.message-send {
 margin-left: 185px;
 line-height: 24px;
  background-color: #E7E5D7;
 padding: 10px;
 margin-bottom: 20px;
}


.b-guest-reply {
 margin-top: 25px;
}

.b-guest-entry-orig-cont {
 padding-left: 17px;
}

.b-guest-entry-wrap {
 overflow: hidden;
}

.pagination li {
 float: left;
}

.pagination {

 margin-bottom: -160px;
text-align: center;
padding-top: 115px;
}
.pagination li.disabled {
 display: none;
}
.pagination li a, .pagenav, .pagination li {
 font-size: 14px;
 color: #0061af;
 display: block;
 padding: 4px;
 line-height: 15px;
 margin-right: 3px;
 margin-top: -4px;
}

.pagenav, .pagination li{color:#000000;}
.pagination .counter {width:400px; text-align:center; margin:auto; margin-bottom: 10px;}
.pagination ul { width:690px;; margin:auto; height:20px;}
.pagination li.selected a {
 color: #000;
 text-decoration: none;
 background-color: #c4e0ea;
}

.pagination li a:hover {
 background-color: #ebf5f9;

}

.pagination-previous {
 width: 10px;
 height: 15px;
 background: url("../images/page-prev.png") no-repeat 50% 50%;

}
.pagination-next {
 
 height: 15px;
 background: url("../images/page-next.png") no-repeat 50% 50%;

}




  .idea-port {
                background:#fff url("../images/idea_line_left.png") repeat-y left top;
                margin-bottom: 14px;
                position: relative;
                width: 94%;
            }

            .idea-port a {
                font-size: 12px;
                letter-spacing: 0.3px;
                line-height: 18px;
            }
            .idea-port-border {
                min-height: 56px;
                height:auto !important;
                height:56px;
                position: relative;
                border-top:3px solid #80cde5;
                border-bottom:3px solid #7fb2c0;
                background: url("../images/idea_line_right.png") repeat-y right top;


            }
            .idea-port-wrap {position: relative}
            .idie-content {
                padding: 10px 12px 12px 17px;
                position: relative;
                z-index: 20;
            }
.idea-port.b-ga-idea {
 width: 100%;
}

            .idea-top-left {
                background: url("../images/idea_top_left.png") no-repeat;
                height:37px;
                left: 0px;
                position: absolute;
                top: -3px;
                width: 27px;
            }
            .ga-hvost {
                background: url("../images/ga-hvostik.png") no-repeat;
    height: 17px;
    left: -23px;
    position: absolute;
    top: 20px;
    width: 27px;
            }
            .idea-top-right {
                background: url("../images/idea_top_right.png") no-repeat;
                height: 35px;
                position: absolute;
                right: -2px;
                top: -3px;
                width: 37px;
            }
            .idea-bottom-left {
                background: url("../images/idea_bottom_left.png") no-repeat;
                bottom: -16px;
                height: 56px;
                left:0px;
                position: absolute;
                width: 84px;
            }
            .idea-bottom-right {
                background: url("../images/idea_bottom_right.png") no-repeat;
                width:23px;
                height:43px;
                position: absolute;
                right:0;
                bottom:-3px;
            }
   .ga-top-left {
                background: url("../images/ga-lt.png") no-repeat;
                height:37px;
                left: 0px;
                position: absolute;
                top: -3px;
                width: 38px;
            }
            .ga-top-right {
                background: url("../images/ga-rt.png") no-repeat;
                height: 18px;
                position: absolute;
                right: 0;
                top: -3px;
                width: 23px;
            }
            .ga-bottom-left {
                background: url("../images/ga-lb.png") no-repeat;
                    bottom: -16px;
    height: 30px;
    left: 0;
    position: absolute;
    width: 35px;
            }
            .ga-bottom-right {
                background: url("../images/ga-rb.png") no-repeat;
                width:23px;
                height:18px;
                position: absolute;
                right:0;
                bottom:-3px;
            }

            .idea-name {
                font-size: 13px;
                letter-spacing: -0.1px;
                margin-left: 29px;
                padding-bottom: 26px;
            }

.b-anket {
 background: url("../images_new/anketa.jpg") no-repeat;
 display: block;
 width: 245px;
 height: 47px;
 color: #2D5983;
 text-decoration: none;
 font-weight: bold;
 text-align: center;
 padding-top: 5px;
 font-size: 16px ;
 line-height: 20px;
 margin-bottom: 10px;
}

.b-anket2 {
 background: url("../images_new/anketa2.jpg") no-repeat;
 display: block;
 width: 245px;
 height: 66px;
 color: #2D5983;
 text-decoration: none;
 font-weight: bold;
 text-align: center;
 padding-top: 5px;
 font-size: 15px ;
 line-height: 20px;
 margin-bottom: 10px;
}

.anketa-form label {
 margin-top: 20px;
 padding-bottom: 10px;
display: block;
}
.anketa-form-sub {
 display: block;
 margin-top: 20px;
}
.anketa-form input {
}
.anketa-form textarea {
 width: 400px;
 height: 200px;
}

.test_mode {
position:relative;
top:5px;
background-color:#990000; font-family:Verdana, Arial, Helvetica, sans-serif; margin:auto; color:#ffffff; font-size:14px; padding:5px; text-align:center;}

.zakupki-menu {
 line-height: 30px;
 font-size: 18px;
 margin-bottom: 50px;
}

.zakupki-menu li {
background: url("../images_new/inner-menu-bullet.gif") no-repeat 7px;
 padding-left: 30px;
}

.zakupki-menu a {
 color: #2D5983;
}
.zakupki-menu a:hover {
 color: #2d77a3;
 text-decoration: none;
}

.zakupki-sep {
 height: 1px;
 border-bottom: 2px solid #2D5983;
}

h2.zakupki-act-razdel {
 //font-size: 17px;
 //color: #666666;
 //font-weight: bold;
 text-align: center;
 //padding: 0px 0px 0px 0px;
}

.zakupki-podrazdel {
 display: block;
 padding-left: 20px;
 margin-top: 10px;
}
.zakupki-podrazdel li {
 float: left;
 padding: 5px 10px;
}

.zakupki-podrazdel li a {
 font-size: 12px;
 text-transform: uppercase;
 color: #0b559b;
 font-weight: bold;
}

.pod-active {
 background-color: #0b559b;
}
.zakupki-podrazdel .pod-active a {
 color: white;
 text-decoration: none;
}

.zak-link {
 font-size: 14px;
 color: #2D77A3;
 line-height: 18px;

}

.clear-zak {
 margin-bottom: 9px;
}
.zak-content {
 margin-top: 15px;
}

.zak-content p {
 text-indent: 0;
}
.zak-content p {
 padding-bottom: 0; 
}

/******* Article Images *******/

.article-images {
	overflow: hidden;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	padding: 5px 0;
	margin: 0% 4% 2%; 
	text-align: center;
}

.article-images a {
	display: inline-table;
	margin: 6px 2px;
	padding: 3px 2px;
	border: 2px solid #007DA7;
	
}

.article-images a img {
	border: none !important;
    display: inline-block;
}

.article-images a:hover img {
	border-color: #000;
}

.article-images li a.last-column {
	margin-right: 0;
}

.img-intro-left1 {float:left;}

.cols-2 > div {width:47%; float:left;}
/*.cols-2 {clear:both;}*/
.cols-2 > .column-1{margin-right:10px; margin:10px;}
.cols-2 > .column-2{margin-left:10px; margin:10px; }
.leading-0 .img-intro-left img, .cols-2 .img-intro-left {text-align:center;}
				
.b-news p{text-align:justify; line-height:16px;}

.actions {float:right;}
.actions li {float:left; margin-right:10px;}
dd{margin-top:5px;}
.article-info-term{display:none;}
.readmore {float:right;}

.btn, .readmore>a {
	display: inline-block;
	padding: 4px 14px;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 18px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	color: #2d5983;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-color: whiteSmoke;
	background-image: -moz-linear-gradient(top,white,#E6E6E6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(white),to(#99b8cd));
	background-image: -webkit-linear-gradient(top,white,#99b8cd);
	background-image: -o-linear-gradient(top,white,#99b8cd);
	background-image: linear-gradient(to bottom,white,#99b8cd);
	background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #E6E6E6 #E6E6E6 #BFBFBF;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	border: 1px solid #BBB;
	border-bottom-color: #A2A2A2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
	font-weight: bold;
	text-decoration: none;
}

.btn:hover, .readmore>a:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
	color: #333;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(white),to(#d9d9d9));
}

 .article-info
{
	background-color: #F0F0F0;
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ecf6ff),to(#fff));
	padding: 5px;
	margin-bottom: 5px;
	border: 1px solid #c1d8ed;
}

.actions {margin-top:25px;}
.blognews h2 {margin-bottom:5px; margin-top:5px;}

.category-name a,  a {color: #08C;
text-decoration: none;}

.items-more {margin-bottom:20px;}
.items-more li{padding-bottom:5px;}
.category-name a:hover, a:hover{color: #005580;
	text-decoration: underline;}
	
	
.img-fulltext-right {float:right; margin-left:10px; margin-bottom:10px;}
.img-fulltext-right	img{width:300px;}
.pagenav-prev { float:left; height:30px;}
.pagenav-next{float:right;}

.items-leading, .blog .items-row{margin-bottom:50px;}

.item-143 ul,
.item-152 ul,
.item-160 ul,
.item-158 ul,
.item-141 ul,
.item-150 ul,
.item-151 ul,
.item-142 ul,
.item-159 ul{
margin-left:-240px;}


	#form-login-username label, #form-login-password label {width: 75px; padding-right:5px; text-align:right;
float: left;
line-height: 25px;
height:20px;}
#login-form .button {margin-left:1px; width:230px;}

.registration .form-validate .hasTip {float:left; width:260px; line-height:31px; text-align:right; padding-right:5px; height:25px;}
.tip-wrap{
padding:5px;
	background-color:#e4e7ff;
	border: thin solid #aab6fb;
}

.message li {font-size: 15px;
color: black;}

.category-module-anal h4 {
	border: thin solid #0e72b5;
	border-radius: 7px;
	padding:8px;
	margin:5px;
	margin-bottom:-2px;
}

.category-module-anal .mod-articles-category-writtenby div{background: url("../images/bg_anal_bt.jpg") no-repeat 17px 1px; padding-bottom:5px; padding-top:5px; padding-left: 38px;
padding-right: 7px;}

.category-module-anon {padding:2px;}

.category-module-anon .mod-articles-category-date {padding-top: 10px;
margin-bottom: -7px;}
.b-web .custom, .b-web .custom-en {float:left;}
.b-web .custom-ru {padding-top:2px;}
.b-web .custom-en {padding-top:12px;}
.b-web img { float:right;}

.search .only, .search .phrases {padding:10px;}
.result-title {padding:0px; margin-top:10px; font-weight:bold;}
.result-category, .result-created{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	padding-left:25px;
}
.result-text{padding-left:25px;}

.result-created {text-align:right;}

.b-footer-banners .banneritem{ float:left;}
.b-footer-banners .bannergroup {width: 1085px;
margin: auto;}

.item-page > h1 {display:none;}
.sended_ank {margin-top: 55px;}

.form-login-username input, .form-login-password input { width:130px;}
.remind { margin-top:50px;}

#webcamIMG {
	width: 98%;
	margin-top: 16px;
	border: 4px solid #6699FF;
}
.grad { position: absolute;
left: 0;
bottom: 0;
width: 100%; height:49px; background: url("../images/grad.png");}
#top-slider{ cursor:pointer;}
#top-slider li {
	background-position: center center;
height: 255px;
background-repeat: no-repeat;
position: absolute;
width: 100%;
top: 0px;
}

.none {display:none;}
.userdata {border:0;}

.url { float:right; font-size:9px; margin-right:10px; margin-top:-0px; text-align:right; *color:#093c75; height:10px; width:250px; overflow:hidden;}
.url a {*color:#093c75;  font-size:9px;}
.url2 {margin:auto; width:120px; color:#FFF;  font-size:9px;}
.url2 a {color:#FFF;  font-size:9px;}
.url3 {margin:auto; width:120px; color:#d3d3d3;  font-size:9px; background-color:#FFF; position:relative; margin-top:-22px;}
.url3 a {*color:#d3d3d3;  font-size:9px;}
.attachmentsContainer {position:absolute; margin-top:20px!important;}
.autransport{font-size:16px;}
.autransport select, .autransport input  {font-size:16px;}
.autransport .item {margin:25px; font-size:16px;}
.autransport .item a { padding:8px; background-color:#36C; color:#FFF; font-size:14px;}

.item-859, .item-862 {float:right!important; margin-right:15px;}

.discuss-content {line-height:21px;}

#article-index ul{ clear:both; display:block; width:100%; height:30px;}
#article-index li {float: left; margin-right:10px;}

/*.item-232, .item-240, .item-248 {display: none;}*/

#scroll { padding:10px; font-size:14px; color:#900; font-weight:bold;
overflow-style: marquee-block; 
marquee-play-count: infinite; 
marquee-speed: slow;
marquee-style: scroll;
marquee-direction: reverse;
}